Bug 209427 - HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 1230
Summary: HWCERT: HCL Infosystems Ltd. LX Infiniti Pro BL 1230
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: S. Lele
URL: N.A.
Whiteboard: HCL Infosystems Ltd.
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-05 11:36 UTC by Gajalakshmi
Modified: 2007-08-23 06:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-10 08:53:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gajalakshmi 2006-10-05 11:36:22 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd.
Model:          LX Infiniti Pro BL 1230
Vendor:         
Category:       Server
Reporter:       gajamano@hcl.in
Kernel Version: kernel-smp-2.6.9-11.EL
File Uploaded: rhr2-HCL_Infosystems_Ltd_-LX_Infiniti_Pro_BL_1230-Nahant_Update_1_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/bee9c83e303951c346e041849385e771/rhr2-HCL_Infosystems_Ltd_-LX_Infiniti_Pro_BL_1230-Nahant_Update_1_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
1   PASSED   INFO
    PASSED   FLOPPY
2   FAILED   USB
    FAILED   INFO
3   PASSED   USB
    PASSED   INFO
4   FAILED   INFO
    PASSED   NETWORK
5   FAILED   INFO
    FAILED   CDROM
6   FAILED   INFO
    PASSED   CDROM

Comment 1 Gajalakshmi 2006-10-05 11:42:07 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1230-Nahant_Update_1_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/0a1c7f9010d4402ff9664b516258a8a1/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1230-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM


Comment 2 Gajalakshmi 2007-01-02 10:36:32 UTC
Pleae close this as it duplicate ticket.

Comment 3 Lipika Pal 2007-01-09 07:00:58 UTC
Kindly close this submission.


Note You need to log in before you can comment on or make changes to this bug.